import t from "./index-startOfDay.js";
import i from "./index-requiredArgs.js";
function g(r, a) {
  i(2, arguments);
  var e = t(r), f = t(a);
  return e.getTime() === f.getTime();
}
export {
  g as default
};
